# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Feb 28 08:46:01 UTC 2016
pkgname = nodejs
pkgver = 0.10.28-3
pkgdesc = Evented I/O for V8 javascript
url = http://nodejs.org/
builddate = 1456649161
packager = Unknown Packager
size = 15126528
arch = x86_64
license = MIT
provides = nodejs-node-gyp
depend = openssl
optdepend = python2: for node-gyp
makedepend = python2
checkdepend = curl
